define({"0":{i:0.0129466573092532,u:"../Content/AFPoly_Manual/Introduction.htm",a:"Introduction AFPoly™ refers to a multi-reference modal parameter estimation technique that has been developed by ATA Engineering, Inc., (ATA). AFPoly is a Laplace domain method that utilizes orthogonal polynomials and accounts for out-of-band modes when solving for modal parameters. This method is ...",t:"AFPoly Introduction"},"1":{i:0.0129466573092532,u:"../Content/AFPoly_Manual/AFPoly_revision_history.htm",a:"The following lists provide a history of changes to AFPoly. v7.0.0 New Features/Enhancements None for this release. Bug Fixes Made minor documentation and bug fixes. Edited command help files.   v6.3.0 New Features/Enhancements Removed ATA Discussion Board from Help menu. Added Autonomous Pole ...",t:"AFPoly Revision History"},"2":{i:0.0129466573092532,u:"../Content/AFPoly_Manual/User_Guide.htm",a:"User Guide This section of the user guide contains the basics for starting AFPoly and a brief tutorial in the form of a \"walkthrough example\" that will guide the user through a typical modal parameter estimation procedure from start to finish. The  Reference Guide  section contains much more ...",t:"AFPoly User Guide"},"3":{i:0.0145187523968706,u:"../Content/AFPoly_Manual/Starting AFPoly.htm",a:"AFPoly is started from the MATLAB Command Window by typing afpoly. If there is an output argument, the handle to the application figure is returned. AFPoly can also be launched with any combination of the following optional input arguments: FRF dataset (imat_fn), coordinate traces (imat_ctraceor ...",t:"Starting AFPoly"},"4":{i:0.0129466573092532,u:"../Content/AFPoly_Manual/Walkthrough_Example.htm",a:"Start AFPoly  by typing afpoly at the MATLAB command prompt. If an IMAT unit system has not already been set for the current MATLAB session, a selection dialog will be presented . After the application and modules are initialized, the AFPoly user interface appears. To obtain the data file used for ...",t:"Walkthrough Example"},"5":{i:0.0239513229225748,u:"../Content/AFPoly_Manual/Reference_Guide.htm",a:"Reference Guide The Reference Guide section contains detailed descriptions of all of AFPoly\u0027s components, features, and procedures.",t:"AFPoly Reference Guide"},"6":{i:0.0239513229225748,u:"../Content/AFPoly_Manual/Initialization_File.htm",a:"The AFPoly initialization file (afpoly_ini.m) resides in the AFPoly installation directory and defines the startup state of the application. This file can be edited by the user to modify the default application settings. Each user can have an individually customized initialization file by copying ...",t:"Initialization File"},"7":{i:0.126691417128264,u:"../Content/AFPoly_Manual/File_Menu.htm",a:"Under the File Menu are the selections to set the write options, read data and write results, load and save coordinate traces and AFPoly Progress, and exit AFPoly. Each of these features is described below. File \u003e Write Options – Select the option to append or replace when writing to files  or the ...",t:"File Menu"},"8":{i:0.0400495486677336,u:"../Content/AFPoly_Manual/Display_Menu.htm",a:"Under the Display menu are the features to control the display of the plot axes legend, the listed attributes for the references and responses, and the appearance of the plot axes. Each of these features is described below. Display \u003e Legend – Toggle to show or hide the plot axes legend. There is ...",t:"Display Menu"},"9":{i:0.0778832419528087,u:"../Content/AFPoly_Manual/Tools_Menu.htm",a:"The Tools Menu contains a number of general purpose and auxiliary features. Each module has its own Tools menu, which will be discussed in the section for that module. Tools \u003e Send to UIPLOT – Sends the sieved and truncated FRF dataset imat_fn to UIPLOT, which is an IMAT GUI that provides extended ...",t:"Tools Menu"},"10":{i:0.145571248205204,u:"../Content/AFPoly_Manual/Setup_Module.htm",a:"In the Setup module, the FRF dataset is read into AFPoly, the polyreference model parameters are defined, the frequency range is selected, and the reference and responses sieve is selected. Information about the FRF dataset and current references and responses sieve is displayed in the Setup Info ...",t:"Setup Module"},"11":{i:0.109749238786828,u:"../Content/AFPoly_Manual/Poles_Module.htm",a:"In the Poles module, the poles are selected from the stability diagram or selected autonomously. Information about the FRF dataset, references and responses sieve, polyreference model orders, and frequency range is displayed in the Poles Info panel. Hovering the mouse pointer over AFU Name will show ...",t:"Poles Module"},"12":{i:0.0734345373687664,u:"../Content/AFPoly_Manual/Shapes_Module.htm",a:"In the Shapes module, the mode shapes and residuals are computed. Information about the FRF dataset, references and responses sieve, and polyreference model orders is displayed in the Shapes Info panel. Hovering the mouse pointer over AFU Name will show some additional information about the data ...",t:"Shapes Module"},"13":{i:0.093957562875889,u:"../Content/AFPoly_Manual/Verify_Module.htm",a:"In the Verify module, synthesized results are compared to the measurements to evaluate the accuracy and completeness of the modal parameter estimation process. Information about the FRF dataset and references and responses sieve, polyreference model orders, frequency range, and shapes model is ...",t:"Verify Module"},"14":{i:0.103580615186993,u:"../Content/AFPoly_Manual/Responses_Dialog.htm",a:"The Responses dialog is opened from the Dialog menu, or from the context menu on the Responses listbox in the Setup, Shapes and Verify modules. In the  Setup module , the Responses dialog is used for selecting the responses sieve used in polyreference processing for poles, modal participation ...",t:"Responses Dialog"},"15":{i:0.0384774535801162,u:"../Content/AFPoly_Manual/Preferences_Dialog.htm",a:"The Preferences dialog is opened from the Dialog menu. The Preferences dialog contains a number of general-purpose and supplemental features, including the pan options, slide show pause interval, x-cursors default properties, animation default settings, stability diagram colors and symbols, the pick ...",t:"Preferences Dialog"},"16":{i:0.0129466573092532,u:"../Content/AFPoly_Manual/Command_Line_Control.htm",a:"AFPoly is designed as a \"command-driven\" program. That is, almost all of the functionality of the GUI can also be accomplished from the MATLAB Command Window. For example, to set the Poly Model Min Order in the  Setup module , the user could enter the value 12 in the edit box, or could issue the ...",t:"Command Line Control"},"17":{i:0.0129466573092532,u:"../Content/AFPoly_Manual/User_Tools.htm",a:"The Tools menu contains a collection of auxiliary features that are implemented using the command-driven nature of the application. AFPoly users can add their own tools under the Users menu, which will then be accessible directly from the application GUI. The User Tools are added on startup of the ...",t:"User Tools"},"18":{i:0.0505037941498571,u:"../Content/AFPoly_Manual/References.htm",a:"References [1] H. Vold, K. Napolitano, D. Hensley, and M. Richardson, \"Aliasing in Modal Parameter Estimation – An Historical Look and New Innovations,\" Sound and Vibration, Jan. 2008. [2] W. Fladung and H. Vold, \"An Improved Implementation of the Orthogonal Polynomial Modal Parameter Estimation ...",t:"AFPoly References"},});