define({"0":{i:0.00989239106019708,u:"../Content/Overview.htm",a:"OVERVIEW   The Genetic Algorithm (GA) for Accelerometer Placement is a Matlab-based program that will optimally select accelerometer locations for a modal vibration test. This iterative process replicates the way a new gene sequence is produced through direct reproduction, crossover, and mutation ...",t:"GA Introduction"},"1":{i:0.00989239106019708,u:"../Content/GA_Revision_History.htm",a:"  The following lists provide a history of changes to the Genetic Algorithm toolkit. v7.0.0 No changes. v6.3.0 No changes. v6.2.0 No changes. v6.1.0 Added option of normalizing shapes for orthogonality cost calculations. v6.0.0 No changes. v5.1.0 No changes. v5.0.0 New Features/Enhancements Minor ...",t:"GA Revision History"},"2":{i:0.00989239106019708,u:"../Content/GA_Basics.htm",a:"GENETIC ALGORITHM BASICS   The foundation for the Genetic Algorithm is based on the principle of survival of the fittest. It uses the analogy of the evolution of a population of gene sequences over several generations to yield the optimal accelerometer set. In this analogy each gene represents a ...",t:"GA Basics"},"3":{i:0.00989239106019708,u:"../Content/Model_Preparation.htm",a:"  Before beginning with the GA some FEM pre-processing steps are required \n in Nastran to generate the model data that will be imported to the GA. The following assumes that the user has some familiarity with Nastran and target modes have already been selected. GA is compatible with any version of ...",t:"Model Preparation"},"4":{i:0.00989239106019708,u:"../Content/Candidate_Set_DOF.htm",a:"  The first step of model preparation is to select a candidate set of degrees-of-freedom (DOF) that will be used to create a Test-Analysis Model \n (TAM). The candidate set of DOF is the set of all potential accelerometer locations from which GA will select a subset to be the final set of ...",t:"Candidate Set DOF"},"5":{i:0.0140966752374179,u:"../Content/Candidate_Set_DOF_TAM.htm",a:"  The most important feature of the candidate set of DOF is that the resulting \n candidate set TAM must provide an excellent representation of the FEM \n target modes. Since the candidate set DOF TAM will be loaded into GA and \n GA will select DOF that render the candidate set TAM’s target modes ...",t:"Candidate Set DOF TAM"},"6":{i:0.0245160908549977,u:"../Content/Exporting_the_Candidate_Set_DOF_TAM.htm",a:"  Once the candidate DOF set has been determined, the characteristic matrices \n of the candidate set TAM should be extracted from Nastran for use with \n GA. The first step is to create an ASET card for each DOF in the \n candidate set and include the ASET cards in a standard SOL 103. \n  Figure 1  ...",t:"Exporting the Candidate Set DOF TAM"},"7":{i:0.00989239106019708,u:"../Content/Model_Preparation_Comments_for_Multiple_FEM_Configuration_GA.htm",a:"Model Preparation Comments for Multiple FEM Configuration   If multiple FEM configurations will be processed in the GA then the above model preparation steps should be performed on each FEM configuration independently. All common regions of the multiple FEMs must have the same \n node numbering. For ...",t:"Model Preparation Comments for Multiple FEM Configuration GA"},"8":{i:0.129976755888036,u:"../Content/GA_MAIN_FORM.htm",a:"GA MAIN FORM   To begin the Genetic Algorithm simply type ga at the Matlab command \n prompt. A blank version of the main GUI interface, shown in  Figure \n 2 , should immediately become visible. The general flow of the GUI \n is from top-to-bottom on the left side, while the right side shows results ...",t:"GA Main Form"},"9":{i:0.00989239106019708,u:"../Content/Loading_the_Candidate_Set_TAM.htm",a:"  The first step in using the GA is to load the characteristic matrices \n from Nastran using the File à \n Load  à Nastran \n option to select the file containing the DMIG matrices previously discussed \n in  Exporting the Candidate \n Set DOF TAM . After loading, the user will be prompted with the ...",t:"Loading the Candidate Set TAM"},"10":{i:0.00989239106019708,u:"../Content/Target_Modes.htm",a:"  The next step is to assign the target modes for each FEM configuration. This can be done by highlighting the desired modes in the mode table and pushing the add mode button (). The selected modes will be shown in the target mode table. Target modes must be selected for all FEM configurations ...",t:"Target Modes"},"11":{i:0.00989239106019708,u:"../Content/GA_Solution_Options.htm",a:"Setting Total # Accels   Once the target modes have been selected for all FEM configurations \n the Total # Accels must be selected. \n If only one FEM configuration is being processed then the general rule \n of thumb is that 5-10 accelerometers will be required for each target \n modeshape. It is ...",t:"GA Solution Options"},"12":{i:0.00989239106019708,u:"../Content/Solving.htm",a:"  After the target modes have been assigned for each FEM configuration \n and the number of accelerometers has been selected push the Solve \n button. All Seed TAMs[ 5 ], \n if any are selected, will be generated for each FEM configuration and \n the Genetic Algorithm will begin.  Figure \n 2  shows the ...",t:"Solving"},"13":{i:0.024005993043029,u:"../Content/Viewing_Results.htm",a:"  After GA is complete (or interrupted with the Stop button) the \n Results and Export menu options become enabled. The selections \n in the Results menu allows the user to visualize the Cross-Orthogonality, \n Pseudo-Orthogonality, Cross-MAC, Self-MAC, frequency comparisons, ASET, \n and TAM costs for ...",t:"Viewing Results"},"14":{i:0.00989239106019708,u:"../Content/Exporting_DOF_Set.htm",a:"  The Export ASET DOF menu option allows the user to export the \n accelerometer DOF for any Seed TAM or the GA TAM in either Nastran or \n IDEAS universal file format, according to the option in the DOF Format \n menu item. The ASETs for each FEM configuration will be written \n to different files, and ...",t:"Exporting DOF Set"},"15":{i:0.0659482871036064,u:"../Content/Edit_Accelerometer_Selection.htm",a:"Manually Edit DOF   Clicking the Manually Edit DOF button on the main GA form will bring up the Edit Accelerometer Selection form, shown in  Figure 12 . This form allows the user to interactively adjust the GA-selected DOF to examine the effects on the TAM\u0027s cost and any other result metric ...",t:"Edit Accelerometer Selection"},"16":{i:0.0172042409575974,u:"../Content/Optimize Number of DOF.htm",a:"  Clicking the Optimize # DOF button on the main GA form will bring up the Optimize Number of DOF form, shown in  Figure 13 . This form allows the user to study the effects of iteratively removing the least important DOF/triax from the initial set to examine the trend in the TAM\u0027s cost and any other ...",t:"Optimize Number of DOF"},"17":{i:0.0659482871036064,u:"../Content/GA_OPTIONS_FORM.htm",a:"GA OPTIONS FORM Except for the Total # Accels, all solution parameters are controlled \n on the GA Options form which is activated by pushing the Options \n button on the GA Main form. The Options form has four distinct regions \n as shown in  Figure 14 ; the Generation \n Control table, the Seed TAMs ...",t:"GA Options Form"},"18":{i:0.122004183147016,u:"../Content/Generation_Control_Table.htm",a:"  The Generation Control table controls how the GA will create \n each new generation from the current generation. The columns in the table \n are: Number of Iterations—This \n is the number of generations that will be simulated Percent Reproduction—This \n is the percentage of the previous generation’s ...",t:"Generation Control Table"},"19":{i:0.00989239106019708,u:"../Content/Seed_TAMS.htm",a:"Seed TAMs   The Seed TAMs region of the Options form controls the \n creation of Seed TAMs that populate the first generation. Using each of \n the TAM methods denoted on the Options form, an accelerometer set \n is created for each FEM configuration and is put into the initial population. \n If ...",t:"Seed TAMS 2"},"20":{i:0.00989239106019708,u:"../Content/Pick_Triax_Accels_Good.htm",a:"Pick Triax Accels   The Pick Triax Accels checkbox \n allows the user to use the GA to select triaxial accelerometer locations \n instead of individual DOF locations. Using this option requires that the \n candidate set TAM read into the GA retains all translational DOF at all \n grids. If a translation ...",t:"Pick Triax Accels Good"},"21":{i:0.0659482871036064,u:"../Content/Accelerometer_selection.htm",a:"Accelerometer \n Selection   Sometimes it is desirable for \n the test-planner to preselect some accelerometer locations. These locations \n may not necessarily improve the Pseudo-orthogonality or Self-MAC and would \n therefore not be selected by the GA, however they may improve mode shape \n ...",t:"Accelerometer_selection"},"22":{i:0.00989239106019708,u:"../Content/Population_Size.htm",a:"  The Population Size option \n determines how many accelerometers sets are created for each generation. \n For the initial generation, all non-seed TAM accelerometer sets are created \n by randomly selecting DOF. The Population \n Size defaults to four times the Total \n # Accels, however it can be ...",t:"Population Size"},"23":{i:0.0194969992637759,u:"../Content/Cost_Function.htm",a:"  The Cost Function section determines how the cost (error) \n is calculated for each accelerometer set. The drop-down box selects the cost function and the Normalize Shapes? checkbox determines whether the shapes are normalized to the candidate TAM mass matrix before performing the cost function ...",t:"Cost Function"},"24":{i:0.0260789074863121,u:"../Content/Demo.htm",a:"DEMO   An example problem is presented to demonstrate the model preparation \n procedure and the Genetic Algorithm for accelerometer placement with multiple \n FEM configurations.",t:"GA Demo"},"25":{i:0.00989239106019708,u:"../Content/Model_Preparation1.htm",a:"  The two truck models in this demo were prepared using several Nastran DMAP alters and Matlab functions available with  TAMKIT . All Nastran DMAPs and Matlab functions described in the following five steps are available in  TAMKIT . A summary of the \n process is highlighted below and detailed ...",t:"Model Preparation"},"26":{i:0.0172042409575974,u:"../Content/Truck_Model.htm",a:"  This demo assumes that a modal test will be conducted on two configurations \n of a general purpose truck-trailer, where the difference is the presence \n of a loaded container as shown in  Figure 17 . \n The GA will select a single set of accelerometer locations that will capture \n the target modes ...",t:"Truck Model"},"27":{i:0.00989239106019708,u:"../Content/Candidate_Set_DOF_Demo.htm",a:"  The next step in the model preparation is to determine the candidate \n set DOF. For each FEM configuration the Iterative Residual Kinetic Energy \n algorithm was employed to start with 2 DOF and build up a set of 500 DOF \n by iteratively adding DOF to minimize the residual kinetic energy of the \n ...",t:"Candidate Set DOF"},"28":{i:0.0659482871036064,u:"../Content/Candidate_Set_TAM_Verification.htm",a:"  The next step is to verify that that each full FEM configuration’s modes \n are accurate when represented by the candidate set DOF. This was performed \n in truck_wload_irke_tam.dat and truck_irke_tam.dat, which \n use the ortho alter to compare the candidate set TAM to the full \n FEM. Matlab ...",t:"Candidate Set TAM Verification"},"29":{i:0.0659482871036064,u:"../Content/Extract_Characteristic_Matrices.htm",a:"  A sample Nastran deck showing the changes to a SOL 103 for the truck-with-container \n to export the characteristic matrices is shown in  Figure \n 18 . (The full Nastran files are available as truck_wload_irke_tam_out.dat \n and truck_irke_tam_out.dat.) This deck uses standard Nastran cards \n to ...",t:"Extract Characteristic Matrices"},"30":{i:0.0659482871036064,u:"../Content/Executing_the_Genetic_Algorithm.htm",a:"  After starting the Genetic Algorithm, the two punch files containing \n the candidate set TAM characteristic matrices are read in and the target \n modes are selected. Modes 1 through 10 are selected as target modes for \n each FEM configuration and the Total # Accels was set to 40. All \n other ...",t:"Executing the Genetic Algorithm"},"31":{i:0.0514479335794286,u:"../Content/Footnotes.htm",a:"  1  Since \n the candidate DOF will be written to ASET cards, only those DOF that are \n not otherwise eliminated by Nastran’s normal pre-processing can be assigned \n to the candidate set. For example dependent DOF and SPC’d DOF cannot be \n in the candidate set since they are excluded from the ...",t:"Footnotes"},});