define({"0":{i:0.00380810692321029,u:"../Content/overview.htm",a:"Introduction The IMAT+Modal: Modal Test Kit (MTK) is a MATLAB IMAT toolbox that contains routines that are useful when performing modal survey tests. These routines include methods for sensor and exciter placement, extracting modes from test data, verifying shape extractions through FRF synthesis ...",t:"MTK Overview"},"1":{i:0.00542655827955973,u:"../Content/mtk_revision_history.htm",a:"The following lists provide a history of changes to MTK. v7.0.0 New Features/Enhancements Add  load_extse  to import a Nastran external superelement from OP4 Make  svd_H  more robust to ill-conditioning Enhance  spatial_filter  to be more robust Bug Fixes Fix TIER#2548, 2552, 2564, 2567 v6.3.0 New ...",t:"MTK Revision History"},"2":{i:0.00380810692321029,u:"../Content/summary_features.htm",a:"Summary of MTK Features Here is a summary of the features of the MTK toolbox: Pretest activities Sensor selection GUI ( GA ,  selectASET ,  TAMKIT ) Test Analysis Model (TAM) development Exciter selection ( shaker_locator ,  shaker_frfs ,  plot_shaker_locations ) Pretest results summary in xml file ...",t:"MTK Summary of Features"},"3":{i:0.00380810692321029,u:"../Content/MTK_philosophy.htm",a:"The overall goal of the MTK is to help perform modal testing tasks quickly and efficiently by providing the user with a toolbox of MATLAB-based functions and GUIs. This user guide and user documentation will use the following set of nomenclature throughout. Subscript “t” corresponds to “test” ...",t:"MTK Philosophy"},"4":{i:0.0051035587651319,u:"../Content/tam_development.htm",a:"TAM Development Modal testing requires installing instrumentation on a test article to accurately measure all of the relevant modes of a structure. Pretest analysis is the process of identifying the degrees of freedom required to accurately capture the mass and stiffness properties of a Finite ...",t:"MTK TAM Development"},"5":{i:0.00542655827955973,u:"../Content/mtk_function_list.htm",a:"MTK Functions",t:"MTK Function List"},"6":{i:0.00380810692321029,u:"../Content/mtk_function_index.htm",a:"  B backexp C cmif comparison_table constraint_shape_expansion correlation_table ctrace2aset ctrace2partn ctrace2uset\n  D downselect_sensors downselect_xml drive_points E e_comac_xml effmass efrf_cmif efrf_fit  efrf_mmif F fem_test_rss frf_fit frf_svd frfsyn further_guyan G ga I ind_frf_fit ...",t:"MTK Functions Alphabetical Listing"},"7":{i:0.0494734145930726,u:"../Content/backexp.htm",a:"Purpose Back expand mode shapes from TAM DOF to expanded DOF Syntax ST_EXP=backexp(ST,TAM) Description BACKEXP takes the supplied imat_shp or imat_fn ST and substructure TAM and generates an expanded set of mode shapes or functions. ST_EXP is an imat_shp or imat_fn containing the expanded shapes or ...",t:"backexp"},"8":{i:0.0386541658003979,u:"../Content/cmif.htm",a:"Purpose Compute complex mode indicator function Syntax mif=cmif(f,ref,res,\u0027tracking\u0027) mif=cmif(f) [mif,refshp,resshp]=cmif(f,...) [mif,refshp]=cmif(f,...) [mif,refshp,resshp,res,ref]=cmif(f,tam) Description CMIF computes the complex \n mode indicator function.  MIF=CMIF(F,REF,RES) returns an imat_fn ...",t:"cmif"},"9":{i:0.0173585186347091,u:"../Content/comparison_table.htm",a:"Purpose Generate a mode shape comparison table. Syntax CTableOtg = comparison_table(st,sg,Otg,minvalue) Description COMPARISON_TABLE generates a comparison table between two sets of mode shapes - usually test (ST) and analysis (SG). The inputs to this function are two imat_shp objects, ST and SG, an ...",t:"comparison_table"},"10":{i:0.00417735930838868,u:"../Content/constraint_shape_expansion.htm",a:"Purpose Back-expand functions from a given set of constraint shapes Syntax eta = constraint_shape_expansion(shp,f,dof,constraint_dof) Description CONSTRAINT_SHAPE_EXPANSION calculates functions from a given set of constraint shapes. It works with Time Response and Frequency Response Functions. SHP ...",t:"constraint_shape_expansion"},"11":{i:0.0278474586540619,u:"../Content/ctrace2aset.htm",a:"Purpose Generate NASTRAN ASET cards from an imat_ctrace Syntax CTRACE2ASET(CTRACE,FILENAME) Description CTRACE is an imat_ctrace. FILENAME is an optional input containing the output filename. If it is not supplied, or it contains wildcards (? or *), you will be prompted with a graphical file dialog. ...",t:"ctrace2aset"},"12":{i:0.0278474586540619,u:"../Content/ctrace2partn.htm",a:"Purpose Generate NASTRAN partition set from an imat_ctrace Syntax CTRACE2PARTN(CTRACE,FILENAME,SETNUM) Description CTRACE is an imat_ctrace. FILENAME is an optional input containing the output filename. If it is not supplied, or it contains wildcards (? or *), you will be prompted with a graphical ...",t:"ctrace2partn"},"13":{i:0.0278474586540619,u:"../Content/ctrace2uset.htm",a:"Purpose Generate NASTRAN USET cards from an imat_ctrace Syntax USET = CTRACE2USET(CTRACE,UNAME,FILENAME) Description CTRACE is an imat_ctrace. UNAME is the name of the uset (8 characters maximum). FILENAME is an optional input containing the output filename. If it is not supplied, or it contains ...",t:"ctrace2uset"},"14":{i:0.0118809008047475,u:"../Content/downselect_sensors.htm",a:"Purpose Remove DOF from a TAM matrix to produce optimal set. Syntax Results=downselect_sensors(SG,TAM) Results=downselect_sensors(SG,TAM,FROZEN_DOF) Results=downselect_sensors(SG,TAM,FROZEN_DOF,ERRORTYPE) Results=downselect_sensors(SG,TAM[,FROZEN_DOF][,ERRORTYPE][,METRIC]) Description ...",t:"downselect_sensors"},"15":{i:0.00417735930838868,u:"../Content/drive_points.htm",a:"drive_points Purpose DRIVE_POINTS returns all drive point FRFs in a given imat_fn. Syntax G = DRIVE_POINTS(F) Description F and G are both imat_fn objects. All FRFs in F which have identical reference and response coordinates are returned.",t:"drive_points"},"16":{i:0.00404169482096508,u:"../Content/e_comac_xml.htm",a:"Purpose Automated report of differences between test and analysis shapes using e-comac equation Syntax EC = e_comac_xml(st,sg,[TAM \n or CT], [MINVALUE or SHAPELIST])  Description E_COMAC_XML Automated \n reporting shape differences between test and analysis shapes using the e_comac equation This ...",t:"e_comac_xml"},"17":{i:0.00730556377727721,u:"../Content/efrf_cmif.htm",a:"Purpose Create enhanced FRF and extract shapes using CMIF function shape extraction. Syntax [fe,sm] = efrf_cmif(f,freqlist,mifnumber);   Description CMIF_eFRF\n Generates Enhanced FRF and mode shapes SM for a given frequency and MIF number using results from CMIF extraction.   ...",t:"efrf_cmif"},"18":{i:0.0128869090147913,u:"../Content/efrf_fit.htm",a:"Purpose Calculate natural frequency and damping for given set of enhanced FRF and shapes Syntax [fesyn,st] = efrf_fit(fe,sm,nlines,type) Description EFRF_FIT calculates the natural frequency and damping for a set of mode shapes given a set of enhanced FRF and starting estimates of the natural ...",t:"efrf_fit"},"19":{i:0.0153592583702579,u:"../Content/efrf_mmif.htm",a:"Purpose Create enhanced FRF and extract \n shapes using enhanced mmif shape extraction.  Syntax [fe,sm] = efrf_mmif(f,MIF,TAM,freqlist,mifnumber) Description MMIF_eFRF  \n Generates Enhanced FRF for a given frequency and MIFNUMBERusing results from MMIF \n function   ...",t:"efrf_mmif"},"20":{i:0.0217677592817852,u:"../Content/frf_fit.htm",a:"Purpose Synthesize FRF from shapes with unknown modal mass. Shape coefficients, \n damping, natural frequency known. Modal participation factors, (combination \n of modal mass and reference coordinate trace shape.coefficients unknown). NOTE: This version works only for real mode shapes. Syntax ...",t:"frf_fit"},"21":{i:0.00417735930838868,u:"../Content/frf_svd.htm",a:"Purpose Calculate basis vectors to estimate FRF using SVD Syntax [f,mcoh] = frf_svd(spp,sqp,asd,ref) Description FRF_SVD uses singular value decomposition to estimate FRF and multiple coherence. The P-set is the set of DOF for the basis vectors which are part of the singular value decomposition, and ...",t:"frf_fit"},"22":{i:0.0189590316517962,u:"../Content/frfsyn.htm",a:"Purpose Synthesize FRFs from mode shapes. All modal parameters (modal mass, \n damping, frequency, and shape) known. Assumes real mode shapes. Syntax fsyn = frfsyn(shp,fproto,ref,res) Description FSYN=FRFSYN(SHP,FPROTO,REF,RES) returns an NrefxNres imat_fn with synthesized frequency response ...",t:"frfsyn"},"23":{i:0.0176145850516932,u:"../Content/further_guyan.htm",a:"Purpose Remove bad sensors from TAM matrices. Syntax TAMNEW = further_guyan(TAM,DOF) Description This function uses guyan reduction (also called static condensation) \n to remove degrees of freedom supplied in the imat_ctrace \n DOF from the current TAM \n matrices. INPUTS: TAM- TAM matrices including ...",t:"further_guyan"},"24":{i:0.024170746003418,u:"../Content/ind_frf_fit.htm",a:"Purpose Synthesize FRFs using supplied natural frequency and damping. Modal mass and mode shapes unknown. Real mode shapes assumed. Syntax fsyn,st=ind_frf_fit(f,sproto,flim,residuals); Description IND_FRF_FIT  solves for the residues for each individual \n FRF based on the frequency and damping modal ...",t:"ind_frf_fit"},"25":{i:0.024170746003418,u:"../Content/ind_frf_fit_c.htm",a:"Purpose Synthesize FRFs using supplied natural frequency and damping. Modal \n mass and mode shapes unknown. Complex mode shapes assumed. Syntax [fsyn,st] = ind_frf_fit_c(f,sproto,flim,residuals); Description IND_FRF_FIT_C solves for the residues for each individual \n FRF based on the frequency and ...",t:"ind_frf_fit_c"},"26":{i:0.0039437714106339,u:"../Content/invert_TAM.htm",a:"Purpose Swap ASET and OSET DOF in a TAM Syntax TAM = invert_TAM(TAM) Description INVERT_TAM inverts a TAM matrix to turn the ASET to OSET and the OSET to ASET. It does this by taking the pseudo-inverse of the constraint matrix. This assumes that the constraint matrix is invertible.  TAM is a ...",t:"invert_TAM"},"27":{i:0.0300825512601325,u:"../Content/load_tam.htm",a:"Purpose Loads pretest analysis data from .pch or .op2 files Syntax [tam,sa,sg] = load_tam(\u0027silent\u0027,tam_file,sg_file) [tam,sa,sg] = load_tam [tam,sa,sg] = load_tam(\u0027silent\u0027) [tam,sa,sg] = load_tam(\u0027silent\u0027,tam_file) Description LOAD_TAM can load TAM matrices and analysis shapes from PCH or OP2 files, ...",t:"load_tam"},"28":{i:0.0126085837380368,u:"../Content/load_extse.htm",a:"Purpose Load external superelement from MATOP4 EXTSEOUT format Syntax [tam,fem] = load_extse() [tam,fem] = load_extse(op4,pch[,\u0027silent\u0027]) Description LOAD_EXTSE imports external superelements (which could be a TAM) from a Nastran OP4 file. Since the OP4 file contains only matrices with no DOF, you ...",t:"load_extse"},"29":{i:0.0628301399317994,u:"../Content/mmif.htm",a:"Purpose Calculate multivariate mode indicator function.  Syntax MIF = MMIF(F[,CT][,TAM][,\u0027nofp\u0027][,\u0027silent\u0027]) Description MMIF will compute the multivariate mode indicator functions from the frequency response functions in the supplied imat_fn F. One multivariate MIF will be computed for each ...",t:"mmif"},"30":{i:0.0185478505192979,u:"../Content/mode_enhancement.htm",a:"Purpose Add FRF based on supplied reference scaling factor  Syntax fe = mode_enhancement(f,MIF,freqlist,mifnumber) fe = mode_enhancement(f,ct,sf) Description MODE_ENHANCEMENT adds FRFs together according to a reference scaling factor. This reference scaling factor can be determined by using force ...",t:"mode_enhancement"},"31":{i:0.0322611063492243,u:"../Content/modesort.htm",a:"Purpose Determine best set of mode shapes by minimizing off-diagonal terms in \n self-orthogonality or self-MAC matrix. Syntax [s_fm,ms,meq] = modesort(st,Ott,align,minsort,niter) Description MODESORT sorts and ranks mode shapes by minimizing the number of off-diagonal values in the orthogonality ...",t:"modesort"},"32":{i:0.0593555356152846,u:"../Content/nmif.htm",a:"Purpose Compute normal mode indicator function. Syntax MIF = NMIF(F[,\u0027real\u0027][,\u0027imag\u0027][,CT]) Description NMIF will compute the normal mode indicator function from the\nfrequency response functions in the supplied imat_fn FN. One mode indicator function will be computed for each reference in F. If ...",t:"nmif"},"33":{i:0.0660785401969674,u:"../Content/ortho.htm",a:"Purpose Build MAC or orthogonality from mode shapes and mass (or\nstiffness) matrix. Syntax O[,SF] = ORTHO(shape1[,shape2][,mass][,ctrace][,fname][,\u0027noscale\u0027]) Description The ORTHOcommand will either calculate a Modal Assurance Criteria (MAC) or orthogonality\nmatrix between a set of mode shapes, ...",t:"ortho"},"34":{i:0.0108632484819048,u:"../Content/ortho_breakout.htm",a:"Purpose Calculates\ntest mode grid point Kinetic Energy (orthogonality) for all modes and each test\nDOF  Syntax KE = ortho_breakout(st,TAM) Description Inputs   ST - imat_shp   TAM - TAM substructure.     TAM.mass = TAM mass matrix     TAM.aset = DOF associated with each row of TAM.mass Output    ...",t:"ortho_breakout"},"35":{i:0.0108632484819048,u:"../Content/pe_breakout.htm",a:"Purpose Calculates\nTest Mode grid point Potential Energy for all modes and each test DOF  Syntax PE = pe_breakout(st,TAM) Description Inputs   ST - imat_shp   TAM - TAM substructure.     TAM.mass = TAM mass matrix     TAM.stiffness = TAM stiffness matrix     TAM.aset = DOF associated with each row ...",t:"pe_breakout"},"36":{i:0.0211260360281701,u:"../Content/plot_shaker_locations.htm",a:"Purpose Display shaker locations returned by SHAKER_LOCATOR Syntax hp = plot_shaker_locations(fem,shaker) Description PLOT_SHAKER_LOCATIONS displays the shaker locations returned by SHAKER_LOCATOR. One plot will be created per index in SHAKER. PLOT_SHAKER_LOCATIONS uses VTKPLOT to display the plots. ...",t:"plot_shaker_locations"},"37":{i:0.0593555356152846,u:"../Content/psmif.htm",a:"Purpose Compute power spectrum mode indicator function. Syntax mif=psmif(f)  mif=psmif(f,ct) Description PSMIF will compute the power spectral mode indicator function from the frequency response functions in the supplied imat_fnF. The power spectral mode indicator function is simply the summation of ...",t:"psmif"},"38":{i:0.00417735930838868,u:"../Content/ref_swap.htm",a:"ref_swap Purpose Swaps reference and response DOF in an imat_fn. Syntax G = REF_SWAP(F) Description REF_SWAP returns an imat_fn, G, which is identical to input imat_fn F with the exception that reference and response coordinates are switched.",t:"ref_swap"},"39":{i:0.00380810692321029,u:"../Content/ref_res.htm",a:"Purpose Extracts reference and response DOF from an imat_fn. Syntax [REF,RES] = ref_res(F) Description REF_RES extracts reference and response DOF from imat_fn FRF. RES only includes the responses that are associated with ALL of the references. F is an imat_fn containing FRF. REF is an imat_ctrace ...",t:"ref_res"},"40":{i:0.00404169482096508,u:"../Content/rename_dof.htm",a:"rename_dof Purpose Rename reference\nand response DOF in an imat_fn Syntax g = rename_dof(f,oldct,newct)  Description RENAME_DOF changes\nthe label of reference and response coordinates in F specified by OLDCT to a corresponding value in NEWCT. Examples \u003e\u003e g=rename_dof(f,oldct,newct) See Also imat_fn",t:"rename_dof"},"41":{i:0.0134111847145704,u:"../Content/report_energy_xml.htm",a:"Purpose Generate spreadsheet XML of grid point kinetic and potential energy tables. Syntax results = report_energy_xml(ST[,TAM[,CT][,off_diag_level][,FILENAME][,\u0027nofile\u0027]) Description REPORT_ENERGY_XML generates an XML file FILENAME containing grid point kinetic and potential energy tables. Tables ...",t:"report_energy_xml"},"42":{i:0.00720264249815644,u:"../Content/report_tam_xml.htm",a:"Purpose Generate spreadsheet XML of pretest analysis results Syntax results = report_tam_xml(sg,sa,TAM[,FEM][,FILENAME][,\u0027nofile\u0027][,\u0027thresh_self\u0027,THRESH_SELF][,\u0027thresh_cross\u0027,THRESH_CROSS][,\u0027thresh_pseudo\u0027,THRESH_PSEUDO]); Description REPORT_TAM_XML uses two imat_shp functions, SG (FEM Shapes), SA ...",t:"report_tam_xml"},"43":{i:0.00913299706037801,u:"../Content/report_test_xml.htm",a:"Purpose Generate spreadsheet XML of test results Syntax results = report_test_xml(st[,sg][,TAM][,FEM][,FILENAME][,\u0027nofile\u0027][\u0027thresh_self\u0027,THRESH_SELF][,\u0027thresh_cross\u0027,THRESH_CROSS][,\u0027percent\u0027,PERCENT]) Description REPORT_TEST_XML uses\ntwo imat_shp functions, ST (Test\nShapes),SG (FEM shapes), and the ...",t:"report_test_xml"},"44":{i:0.00396641801369301,u:"../Content/selectASET.htm",a:"Purpose Select accelerometer locations Syntax selectASET [TAMr, OSET, enorm] = selectASET(TAM, sg, goal [,W] [,OPTIONS]) Description To open GUI and run in interactive mode: \u003e\u003e selectASET To run from command line: \u003e\u003e [TAMr, OSET, enorm] = selectASET(TAM, sg, goal [,W] [,OPTIONS]) Each DOF is ...",t:"selectASET"},"45":{i:0.0210564307797812,u:"../Content/shaker_frfs.htm",a:"Purpose Generate FRF predictions for a given set of shakers. Syntax FRFs = shaker_frfs(shaker,sg,aset,frf_limits) Description Inputs: SHAKER = Results from SHAKER_LOCATOR routine. SHAKER must have the following substructures: Shaker.Node, \n Shaker.XY_angle, and Shaker.Z_angle SG = imat_shp ...",t:"shaker_frfs"},"46":{i:0.0400151825211507,u:"../Content/shaker_locator.htm",a:"Purpose Determines the optimal shaker locations and orientations for a modal test. Syntax [shaker,candidate] = shaker_locator(sg,aset[,fem][,OPTARGS]) Description SHAKER_LOCATOR determines the optimal shaker locations and orientations for a modal test from supplied mode shapes and test DOF. The ...",t:"shaker_locator"},"47":{i:0.00404169482096508,u:"../Content/shp2spc.htm",a:"Purpose Write imat_shp to NASTRAN SPC cards Syntax SPC = SHP2SPC(S[,FILENAME][,\u0027spcd\u0027]) Description SHP2SPC writes out NASTRAN SPC cards to FILENAME for a given shape S. \"0\" entries are ignored. S is an imat_shp FILENAME is a string containing the output file name. If FILENAME is not specified or ...",t:"shp2spc"},"48":{i:0.00726499741547052,u:"../Content/shp2TAM.htm",a:"Purpose Create a TAM matrix from mode shapes Syntax TAM = shp2TAM(SG,DOF,START_NODE) Description SHP2TAM creates the TAM matrix to be used in back expansion. It builds the constraint matrix from the mode shapes.  The primary use envisioned for this function is to transform modal coordinates to ...",t:"shp2TAM"},"49":{i:0.00726499741547052,u:"../Content/shp2TAMexp.htm",a:"Purpose Calculate back expansion matrix based on FEM shapes Syntax TAMOUT = shp2TAMexp(SG,TAM,NODES) Description SHP2TAMEXP uses the SEREP method to create a back expansion matrix for a TAM. The back-expansion matrix is calculated using the below equation, where OSET are unmeasured DOF in NODES.  ...",t:"shp2TAMexp"},"50":{i:0.00396641801369301,u:"../Content/simo_mmif.htm",a:"Purpose Compute multivariate mode indicator function for single\nreference input. Syntax mif = simo_mmif(f) Description SIMO_MMIF will\ncompute the multivariate mode indicator functions from the frequency\nresponse functions in the supplied imat_fn F. One multivariate MIF will be computed for each ...",t:"simo_mmif"},"51":{i:0.0229765738400167,u:"../Content/spatial_filter.htm",a:"Purpose Spatially filter FRFs. Syntax g = spatial_filter(f,st,TAM) Description SPATIAL_FILTER premultiplies the FRF matrix to generate spatially filtered FRF, using one of two equations. If the mass matrix is supplied in TAM, the filter uses the equation below, using the (ASET) DOF associated with ...",t:"spatial_filter"},"52":{i:0.00726499741547052,u:"../Content/svd_H.htm",a:"Purpose Calculate singular value shapes from FRF matrix (including mass-weighted). Syntax [ods,v] = svd_H(f[,TAM][,freqlim]) ods = svd_H(f) Description SVD_H calculates the  singular value shapes for an FRF matrix over a specified frequency range. These shapes can then be used by SPATIAL_FILTER to ...",t:"svd_H"},"53":{i:0.00726499741547052,u:"../Content/svd_T.htm",a:"Purpose Calculate singular value shapes from time history functions. Syntax ods = svd_T(f) Description SVD_T calculates the singular value shapes for a time history function. T is an imat_fn of time histories.  Functions that do not have a datatype of Time Response will be ignored. All of the time ...",t:"svd_T"},"54":{i:0.0126255587822128,u:"../Content/TAMeig.htm",a:"Purpose Calculates modes based on the TAM matrices. Syntax SA = TAMeig(TAM[,\u0027allmodes\u0027]) Description TAMEIG calculates modes based on the TAM matrices with less than critical damping and positive imaginary roots. TAM is a tam structure, such as that returned from load_tam. The minimum required ...",t:"TAMeig"},"55":{i:0.00611813195093051,u:"../Content/correlation_table.htm",a:"Purpose Create correlation table between test and analysis modes Syntax table = correlation_table(st,sg,tam) table = correlation_table(st,sg,tam,percent) table = correlation_table(st,sg,tam,percent,file) Description CORRELATION_TABLE creates an extended comparison table that includes the cross-RSS ...",t:"correlation_table"},"56":{i:0.00915149645074859,u:"../Content/downselect_xml.htm",a:"downselect_xml Purpose Export DOWNSELECT_SENSORS output to Excel XML file Syntax Results=downselect_xml(RESULTS) Results=downselect_xml(RESULTS,FNAME) Results=downselect_xml(RESULTS,FNAME,NUMSENSLIST) Description DOWNSELECT_XML export the output of DOWNSELECT_SENSORS to a Microsoft Excel XML file. ...",t:"downselect_sensors"},"57":{i:0.00757342401359915,u:"../Content/effmass.htm",a:"Purpose Compute effective mass for the supplied mode shapes. Syntax emf = effmass(shp,fem,sub) [emf,cmass] = effmass(shp,fem,sub,\u0027norot\u0027,\u0027silent\u0027) Description EFFMASS computes the effective mass fractions for the supplied imat_shp SHP. EFFMASS assumes that the shape coefficients in SHP are in the ...",t:"effmass"},"58":{i:0.00677757778634962,u:"../Content/fem_test_rss.htm",a:"Purpose Map test modes to the best set of analysis modes Syntax rss = fem_test_rss(st,sg,tam) rss = fem_test_rss(st,sg,tam,best_map) rss = fem_test_rss(st,st,tam,best_map,percent) [rss,indmods] = fem_test_rss(st,sg,tam) Description FEM_TEST_RSS maps the test modes to the best set of FEM modes within ...",t:"fem_test_rss"},"59":{i:0.00401904821790596,u:"../Content/fn2pos.htm",a:"fn2pos Purpose Turn time histories and FRF to positive by switching polarities. Syntax g = fn2pos(f) Description FN2POS turns all time history and FRF functions in the imat_fn F to positive by switching the reference and response coordinate polarities along with the sign on the ordinate values.",t:"fn2pos"},"60":{i:0.00401904821790596,u:"../Content/summary_coherence.htm",a:"Purpose Calculates the weighted coherence for a given set of FRF and Coherence Syntax c = summary_coherence(f) c = summary_coherence(f,freq_range,dof,\u0027dof\u0027,\u0027freq\u0027,\u0027both\u0027,\u0027all\u0027,\u0027use_frf\u0027,\u0027silent\u0027) Description Summary coherence is used to assess overall frequency response function quality for a given ...",t:"summary_coherence"},"61":{i:0.00403602326208195,u:"../Content/uimoveresp.htm",a:"Purpose User Interface for Move Response Animation Syntax uimoveresp(fem,f) uimoveresp(fem,f,fnmif) uimoveresp(fem,f,fnmif,plfmt)  Description UIMOVERESP creates a figure with an imat_shp animation axes in the upper part of the figure and a function plot axes in the lower part of the figure. ...",t:"uimoveresp"},});