define({"0":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/index.html",a:"Introduction spVIEW™ is an IMAT™ application for plotting multiple datasets of measurements. It was originally intended for viewing the spectral function results from the IMAT application spFRF™ (Signal Processing for Frequency Response Functions). However, spVIEW’s scope has since expanded to ...",t:"spVIEW Introduction"},"1":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/Revision_History.htm",a:"The following lists provide a history of changes to spVIEW. v7.0.0 New Features/Enhancements Added hamming and half sine windows. Bug Fixes Made minor documentation and bug fixes. Edited command help files.   v6.3.0 New Features/Enhancements Removed ATA Discussion Board from Help menu. Bug Fixes ...",t:"spVIEW Revision History"},"2":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/User Guide.htm",a:"User Guide This section of the user guide contains the basics for starting spVIEW and a description of the interaction between the modules. The  Reference Guide  section contains much more detailed descriptions of the myriad of spVIEW\u0027s components, features, and procedures.",t:"spVIEW User Guide"},"3":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/Starting spVIEW.htm",a:"spVIEW is started from the MATLAB Command Window by typing spview. If there is an output argument, the handle to the application figure is returned. The module in which spVIEW will start can be specified by including the name of the module (\u0027Time Response\u0027, \u0027Spectra\u0027, \u0027MIFs\u0027, or \u0027SPL\u0027) as an input ...",t:"Starting spVIEW"},"4":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/spVIEW_Flowchart.htm",a:"spVIEW is organized into four modules, denoted by tabs at the bottom of the GUI. Each module is designed for plotting certain types of functions. And while the modules are mostly independent, some functions can be sent between the modules, as indicated in the flowchart below. The frame spectra from ...",t:"spVIEW Flowchart"},"5":{i:0.0286432272645807,u:"../Content/spVIEW_User_Guide/Reference_Guide.htm",a:"Reference Guide The Reference Guide section contains detailed descriptions of all of spVIEW\u0027s components, features, and procedures.",t:"spVIEW Reference Guide"},"6":{i:0.0395406398356467,u:"../Content/spVIEW_User_Guide/Initialization_File.htm",a:"The spVIEW initialization file (spview_ini.m) resides in the spVIEW installation directory and defines the startup state of the application. This file can be edited by the user to modify the default application settings. Each user can have an individually customized initialization file by copying ...",t:"Initialization File"},"7":{i:0.138312360570594,u:"../Content/spVIEW_User_Guide/Files_Functions.htm",a:"Files \u0026 Functions The data functions read from a file on disk or from an imat_fn in the MATLAB workspace are held in memory in an spVIEW dataset. The dataset contains the data functions as well as some pertinent information about the contents of the dataset (e.g., path and filename or variable name, ...",t:"Files Functions"},"8":{i:0.127350234065058,u:"../Content/spVIEW_User_Guide/File_Menu.htm",a:"Under the File Menu are the selections to set the write options, read and write datasets, load and save coordinate traces, and exit spVIEW. Each of these features is described below with any details pertinent to a module denoted.   File \u003e Write Options - Select whether to append or replace when ...",t:"File Menu"},"9":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/Display_Menu.htm",a:"Under the Display menu are the features to control the display of the plot axes legend, the listed attributes for the channels, references and responses, and the appearance of the plot axes. Each of these features is described below with any details pertinent to a module denoted.   Display \u003e Legend ...",t:"Display Menu"},"10":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/Tools_Menu.htm",a:"The Tools menu contains a number of general purpose and auxiliary features. Each module has its own Tools menu, which will be discussed in the section for that module.   Tools \u003e Send to UIPLOT – Sends the dataset functions imat_fn to UIPLOT, which is an IMAT GUI that provides extended functionality ...",t:"Tools Menu"},"11":{i:0.0728677717759036,u:"../Content/spVIEW_User_Guide/Time_Response_Module.htm",a:"In the Time Response module, time response functions are read into spVIEW and plotted. In addition, properties of the time response (e.g., min, max, mean, and RMS) evaluated for overlapping frames can be computed and plotted. Information about the selected datasets and the channels in the  ...",t:"Time Response Module"},"12":{i:0.141775056475703,u:"../Content/spVIEW_User_Guide/Spectra_Module.htm",a:"In the Spectra module, frequency domain measurement functions are read into spVIEW and plotted. The supported function types are FRF, ordinary coherence, multiple coherence, reference coherence, linear spectra, auto-spectra, power spectral density, energy spectral density, reference-response ...",t:"Spectra Module"},"13":{i:0.0725361121563405,u:"../Content/spVIEW_User_Guide/MIFs_Module.htm",a:"In the MIFs module, frequency domain mode indicator functions are read into spVIEW and plotted. Mode indicator functions (MIFs) are typically computed from FRF and are a means to condense some information from a large number of measurements into a few functions. The supported MIF types are the power ...",t:"MIFs Module"},"14":{i:0.0769229127436572,u:"../Content/spVIEW_User_Guide/SPL_Module.htm",a:"In the SPL module, frequency domain spectra, auto spectra, and power spectral density functions with a data type of pressure or sound pressure are read into spVIEW and plotted as sound pressure level. Information about the selected datasets and the channels in the  Coordinate Sieve  is displayed in ...",t:"SPL Module"},"15":{i:0.074024585338086,u:"../Content/spVIEW_User_Guide/Channels_Dialog.htm",a:"The Channels dialog is opened from the Dialog menu or from the context menu on the Channels or Responses listbox. In the  Time Response module  and  SPL module , the Channels dialog is used for enabling and disabling channels. In the  Spectra module , the Channels Dialog is used for enabling and ...",t:"Channels Dialog"},"16":{i:0.05598330201842,u:"../Content/spVIEW_User_Guide/Preferences_Dialog.htm",a:"The Preferences dialog is opened from the Dialog menu. The Preferences dialog contains a number of general-purpose and supplemental features, including the legend properties, pan options, slide show pause interval, x-cursors default properties, and the auto sieve on read options.   Legend – Select ...",t:"Preferences Dialog"},"17":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/Command_Line_Control.htm",a:"spVIEW is designed as a \"command-driven\" program. That is, almost all of the functionality of the GUI can also be accomplished from the MATLAB Command Window. For example, to set the Frame Length in the  Time Response module , the user could enter the value 12 in the edit box, or could issue the ...",t:"Command Line Control"},"18":{i:0.0154828255026307,u:"../Content/spVIEW_User_Guide/User_Tools.htm",a:"The Tools menu contains a collection of auxiliary features that are implemented using the command-driven nature of the application. spVIEW users can add their own tools under the Users menu, which will then be accessible directly from the application GUI. The User Tools are added upon startup of the ...",t:"User Tools"},"19":{i:0.0326983682323342,u:"../Content/spVIEW_User_Guide/Reference.htm",a:"References  [1] K.L. Napolitano, N.C. Yoder, R.D. Brillhart, “A Comparison of Multiple Impact Testing Methods,” 30th International Modal Analysis Conference, Jacksonville, Florida, Feb. 2012. [2] K.L. Napolitano, “Using Singular Value Decomposition to Estimate Frequency Response Functions,” 34th ...",t:"spVIEW References"},});