define({"0":{i:0.00392525816606772,u:"../Content/Overview.htm",a:"Overview TAMKIT provides procedures for selecting the instrumented DOF and for \n reducing the FEM matrices to these DOF. It is implemented as a set of \n Nastran DMAP alters, with some MATLAB functions used to read and interpret \n the Nastran data.  It \n also includes procedures for comparing two ...",t:"TAMKIT Introduction"},"1":{i:0.00392525816606772,u:"../Content/TAMKIT_Revision_History.htm",a:"  The following lists provide a history of changes to TAMKIT. v7.0.0 Added functionality to Fast Iterative Residual Kinetic Energy alter. Minor bug fixes. v6.3.0 No changes. v6.2.0 Updated to NX Nastran 11.0. v6.1.0 No changes. v6.0.0 No changes. v5.1.0 Updated to NX Nastran10.1. v5.0.0 No changes. ...",t:"TAMKIT Revision History"},"2":{i:0.00392525816606772,u:"../Content/Abbreviations.htm",a:"  ABSV              Approximate \n Balanced Singular Value DMAP             \n Direct Matrix Abstraction Program DOF                 \n Degree of Freedom EI                     \n Effective Independence FBS                  \n Forward Backward Substitution FEM                 \n Finite Element Model ...",t:"Abbreviations"},"3":{i:0.00392525816606772,u:"../Content/Matrix_Names.htm",a:"           \n         Stiffness \n matrix perturbation           \n           \n Applied force vector            \n G           Transformation \n matrix            \n K           Stiffness \n matrix            \n M          Mass matrix            \n P           Projector \n matrix           \n RF          ...",t:"Matrix Names"},"4":{i:0.00392525816606772,u:"../Content/Set_Notation.htm",a:"Set Notation              \n a           Accelerometer \n set             \n f           Free set            \n g           All DOF            \n o           Omitted \n set",t:"Set Notation"},"5":{i:0.0261683877511905,u:"../Content/1_1_Purpose.htm",a:"1.1.           \n Purpose This manual describes the theory and operation processes \n for selecting instrumented degrees of freedom (DOF) for a modal test and \n creating a test-analysis model (TAM) using a number of different reduction \n methods. A test-analysis model (TAM) is a mathematically reduced ...",t:"1.1. Purpose"},"6":{i:0.00392525816606772,u:"../Content/1_2_Audience.htm",a:"1.2.           \n Audience This manual is intended for structural dynamics engineers \n who perform pretest analy­sis and posttest correlation of modal survey \n tests. Some familiarity with the matrix equations associated with finite \n element models is assumed. The manual is also useful for test ...",t:"1.2. Audience"},"7":{i:0.00392525816606772,u:"../Content/1_3_Note_on_Orthogonality_Measures.htm",a:"1.3.           \n Note on Orthogonality Measures In the aerospace industry, results from modal tests \n are typically evaluated in terms of orthogonality measures requiring an \n accurate reduced mass matrix. In other industries other measures such \n as the Modal Assurance Criterion (MAC) that do not ...",t:"1.3. Note on Orthogonality Measures"},"8":{i:0.00392525816606772,u:"../Content/1_4_Prerequisites.htm",a:"1.4.           \n Prerequisites The examples in this manual are performed using the \n following software: NX NASTRAN Version 1.0[ 1 ] Matlab Vrsion 6.5.1 [ 2 ] The reader should be familiar with performing normal \n modes analysis using NASTRAN. Any pre/postprocessor can be used to display \n many ...",t:"1.4. Prerequisites"},"9":{i:0.00784570626626461,u:"../Content/1_5_TAMKIT_and_Superelements.htm",a:"1.5.           \n TAMKIT and Superelements In most cases it is preferable to avoid using superelements \n when developing a TAM. In those cases where that is not possible, all \n instrumented DOF (A-set) must be placed in the residual superelement. \n This can be accomplished by making the corresponding ...",t:"1.5. TAMKIT and Superelements"},"10":{i:0.00392525816606772,u:"../Content/2_1_Introduction.htm",a:"2.1.           \n Introduction A fundamental objective of a modal survey is to verify \n that a finite element model (FEM) of a structure is sufficiently accurate \n to predict the structure’s response to operating environments. The modal \n survey experimentally measures the natural fre­quencies, mode ...",t:"2.1. Introduction"},"11":{i:0.00392525816606772,u:"../Content/2_2_Selecting_Target_Modes.htm",a:"2.2.           \n Selecting Target Modes A critical component in any modal test is determining \n which modes will be measured and compared with analysis results. These \n are often referred to as target modes, and since all the analysis procedures \n presented here depend on a particular set of target ...",t:"2.2. Selecting Target Modes"},"12":{i:0.00392525816606772,u:"../Content/2_2_1_Frequency.htm",a:"2.2.1.      \n Frequency A frequency cut-off is almost always a part of the \n criteria, if not the only criterion, for selecting target modes. The cut-off \n is often driven by program requirements, but can also be developed on \n the basis of modal effective mass and transfer-function-based measures \n ...",t:"2.2.1. Frequency"},"13":{i:0.0372899525437519,u:"../Content/2_2_2_Modal_Effective_Mass.htm",a:"",t:"2.2.2. Modal Effective Mass"},"14":{i:0.00392525816606772,u:"../Content/2_2_3_Frequency_Response_Based_Measures.htm",a:"2.2.3.      \n Frequency Response Based Measures Modal effective mass is a very useful means of selecting \n target modes, but it is a fairly blunt instrument, and is strictly applicable \n only to the situation where the input to a structure is a base acceleration, \n and the output of interest is the ...",t:"2.2.3. Frequency Response Based Measures"},"15":{i:0.00392525816606772,u:"../Content/2_3_Matrix_Reduction.htm",a:"2.3.           \n Matrix Reduction Matrix reduction procedures for test/analysis models \n are based on transformation methods of the form:             \n      \n                                                 \n (2.3-1) where             \n A = original (large) matrix             \n B = new (reduced) ...",t:"2.3. Matrix Reduction"},"16":{i:0.00736382765659636,u:"../Content/2_3_1_Static_Guyan_Reduction.htm",a:"2.3.1.      \n Static (Guyan) Reduction The simplest TAM procedure uses the Guyan reduction \n method [1]. This is the default method in Nastran. The eigenvalue problem \n for the FEM can be written as follows:             \n             \n             (2.3.1-1) If we simply neglect the mass terms, the ...",t:"2.3.1. Static (Guyan) Reduction"},"17":{i:0.00392525816606772,u:"../Content/2_3_2_Dynamic_Reduction.htm",a:"2.3.2.      \n Dynamic Reduction One simple method that includes an approximation of \n the mass effect at omitted DOF is the dynamic reduction. In this case \n we start with (2.3.1-1) and include the mass terms at a “center” frequency \n  w. The upper partition \n of (2.3.1-1) can be solved as: ...",t:"2.3.2. Dynamic Reduction"},"18":{i:0.00392525816606772,u:"../Content/2_3_3_IRS_Reduction.htm",a:"2.3.3.      \n IRS Reduction The IRS (Improved Reduced System) reduction method \n was developed by O’Callahan [2]. The IRS method improves upon Guyan \n reduction by including an estimation of omitted mass effects in the development \n of the transformation matrix. The first step in the IRS method is ...",t:"2.3.3. IRS Reduction"},"19":{i:0.00475937552661251,u:"../Content/2_3_4_Modal_Reduction.htm",a:"2.3.4.      \n Modal Reduction An alternate reduction procedure was developed by \n Kammer [3]. This procedure uses the FEM mode shapes as the interpolation \n functions to estimate the motion at the omitted DOF. This method is based \n on partitions of the FEM mode shapes instead of stiffness and mass ...",t:"2.3.4. Modal Reduction"},"20":{i:0.00819794501714115,u:"../Content/2_3_5_Hybrid_Reduction.htm",a:"2.3.5.      \n Hybrid Reduction A disadvantage of the modal reduction method is that \n only a small number of vectors (the FEM mode shapes) is used to develop \n the transformation matrix. This is much more limited than the Guyan or \n IRS methods which use unit deflection shapes at each TAM A‑set DOF. ...",t:"2.3.5. Hybrid Reduction"},"21":{i:0.0121361276049919,u:"../Content/2_4_TAM_Accuracy_and_Robustness.htm",a:"2.4.           \n TAM Accuracy and Robustness The matrix reduction procedures described in Sections \n  2.3.1  through  2.3.5  \n reduce the FEM stiffness and mass matrices to the TAM DOF. The intent \n of the TAM matrix reduction is to retain as much information as possible \n from the FEM. However, ...",t:"2.4. TAM Accuracy and Robustness"},"22":{i:0.00497594922032798,u:"../Content/2_5_Selecting_Measured_DOF.htm",a:"2.5.           \n Selecting Measured DOF A major activity in creating a test-analysis model \n (TAM) is to select the accelerometer (ASET) DOF. This is an  extremely \n important process since a good set of master DOF will result in a good \n TAM and will optimize the amount of data obtained from a ...",t:"2.5. Selecting Measured DOF"},"23":{i:0.00392525816606772,u:"../Content/2_5_1_Grid_Point_Kinetic_Energy.htm",a:"2.5.1.      \n Grid Point Kinetic Energy Grid Point Kinetic Energy (GPKE) is a simple and direct \n measure that can help determine the degrees of freedom that are important \n for various modes. GPKE identi­fies the DOF that have large mass and/or \n large amplitudes. Retaining degrees of free­dom ...",t:"2.5.1. Grid Point Kinetic Energy"},"24":{i:0.00392525816606772,u:"../Content/2_5_2_Residual_Kinetic_Energy.htm",a:"2.5.2.      \n Residual Kinetic Energy Residual Kinetic Energy (RKE) method [13] assumes \n that you start with a small ASET and wish to find the sensor locations \n that you should add to this. It suffers from some of the same limitations \n as the GPKE method but can be particularly helpful in ...",t:"2.5.2. Residual Kinetic Energy"},"25":{i:0.00554745645406751,u:"../Content/2_5_3_Iterative_Residual_Kinetic_Energy.htm",a:"2.5.3.      \n Iterative Residual Kinetic Energy The residual kinetic energy calculation described \n in Section  3.4.2  provides \n guidance in adding DOF, but does not automatically add DOF. The residual \n kinetic energy (RKE) can be used in an iterative algorithm (IRKE), which \n sequentially adds ...",t:"2.5.3. Iterative Residual Kinetic Energy"},"26":{i:0.00392525816606772,u:"../Content/2_5_4_Iterative_Guyan_Reduction.htm",a:"2.5.4.      \n Iterative Guyan Reduction Another method for selecting master DOF is based on \n identifying DOF that have low mass-to-stiffness ratios and then eliminating \n these from the matrices using Iterative Guyan Reduction (IGR). The process \n is applied iteratively, starting from a large ...",t:"2.5.4. Iterative Guyan Reduction"},"27":{i:0.00392525816606772,u:"../Content/2_5_5_Effective_Independence.htm",a:"2.5.5.      \n Effective Independence The effective independence (EI) algorithm is based \n on maximizing the amount of “information” available from the measured \n DOF in a modal test. The amount of “information” is defined as the determinant \n of the Fisher Information Matrix (FIM) defined as ...",t:"2.5.5. Effective Independence"},"28":{i:0.00392525816606772,u:"../Content/2_5_6_Mass_Weighted_Effective_Independence.htm",a:"2.5.6.      \n Mass Weighted Effective Independence The EI algorithm described in Section  3.4.5  \n has the advantage that it does not require calculation of static shapes \n or reduction of the mass matrix. Because of this it can be applied to \n large initial candidate sets (100,000+ DOF). An initial ...",t:"2.5.6. Mass Weighted Effective Independence"},"29":{i:0.00392525816606772,u:"../Content/2_5_7_Comments_on_Selecting_DOF.htm",a:"2.5.7.      \n Comments on Selecting DOF Six algorithms are included in TAMKIT for selecting \n DOF to retain for a TAM reduction. These are all implemented in Nastran \n and are all designed to develop an accurate static (Guyan) TAM. Of the \n three methods, only the Grid Point Kinetic Energy (GPKE) ...",t:"2.5.7. Comments on Selecting DOF"},"30":{i:0.00601167600350569,u:"../Content/2_5_8_Genetic_Algorithm.htm",a:"2.5.8.      \n Genetic Algorithm The Genetic Algorithm (GA) for Accelerometer Placement \n is a Matlab-based program that will optimally select accelerometer locations \n from a candidate set of DOF. This iterative process replicates the way \n a new generation of gene sequences is produced through ...",t:"2.5.8. Genetic Algorithm"},"31":{i:0.176464741144496,u:"../Content/2_6_Comparing_Test_and_Analysis_Modes.htm",a:"2.6.           \n Comparing Test and Analysis Modes After a modal test is concluded, the measured modal \n frequencies and mode shapes are extracted from the test data. These are \n then compared with FEM shapes using the same orthogonality and MAC measures \n used to compare TAM and FEM shapes. The ...",t:"2.6. Comparing Test and Analysis Modes"},"32":{i:0.00392525816606772,u:"../Content/2_7_Mode_Shape_Orthgonalization.htm",a:"2.7.           \n Mode Shape Orthgonalization A common assumption in evaluating modal data with \n respect to a FEM, is that the mass distribution of the FEM is accurate. \n In this case the measured mode shapes should be orthogonal to each other \n with respect to the analytical mass matrix as measured ...",t:"2.7. Mode Shape Orthgonalization"},"33":{i:0.00392525816606772,u:"../Content/2_8_Mode_Shape_Expansion.htm",a:"2.8.           \n Mode Shape Expansion Another means of comparing test and analysis mode \n shapes is to expand the measured mode shapes up to the full FEM. The expansion \n can be performed using a number of different methods. The simplest method \n uses the same shapes used to reduce the mass matrix. ...",t:"2.8. Mode Shape Expansion"},"34":{i:0.00392525816606772,u:"../Content/2_9_Error_Localization.htm",a:"2.9.           \n Error Localization One of the most critical steps in correlating a FEM \n to measured modal data, is determining what regions of the model require \n modification. Once these regions have been identified, a number of different \n methods can be used to modify the properties of the FEM ...",t:"2.9. Error Localization"},"35":{i:0.00392525816606772,u:"../Content/2_9_1_Residual_Forces.htm",a:"2.9.1.      \n Residual Forces Given a FEM and a set of measured modal data, there \n is one residual force vector associated with each measured mode shape. \n It is defined as follows:                               \n (2.9.1-1) For a number of test modes this can be expressed as \n follows:   ...",t:"2.9.1. Residual Forces"},"36":{i:0.00392525816606772,u:"../Content/2_9_2_MRPT_Stiffness_Update.htm",a:"2.9.2.      \n MRPT Stiffness Update Whether residual forces are calculated using expanded \n test mode shapes or reduced mass and stiffness matrices, it is possible \n to use Minimum Rank Perturbation Theory (MRPT) to calculate a minimum \n rank change to the stiffness matrix that will exactly match ...",t:"2.9.2. MRPT Stiffness Update"},"37":{i:0.00392525816606772,u:"../Content/2_9_3_Minimum_Norm_Stiffness_Update.htm",a:"2.9.3.      \n Minimum Norm Stiffness Update Baruch and Bar Itzhack developed an alternative stiffness \n matrix update based on an optimal orthogonalization of the test mode shapes. \n The stiffness matrix perturbation using their method is:     \n (2.9.3-1) where:             \n      - Orthogonalized ...",t:"2.9.3. Minimum Norm Stiffness Update"},"38":{i:0.00827717483226215,u:"../Content/3_1_Normal_Modes_Analysis.htm",a:"3.1.           \n Normal Modes Analysis A normal modes analysis of the unreduced model is \n required as a pre-requisite to many of the other method implemented in \n TAMKIT. It is performed using Nastran SOL 103 (SEMODES). The analysis \n may use any of the dynamic reduction and eigensolution methods ...",t:"3.1. Normal Modes Analysis"},"39":{i:0.00494442848880166,u:"../Content/3_2_Model_Reduction.htm",a:"3.2.           \n Model Reduction A good test-analysis model (TAM) is created in an \n iterative process. The user first chooses a set of instrumented DOF, possibly \n using the techniques described in  Section \n 2.5 . Based upon the methodology presented in Chapter 2, a TAM is then \n created using the ...",t:"3.2. Model Reduction"},"40":{i:0.00599511954306192,u:"../Content/3_2_1_Creating_a_Static_TAM.htm",a:"3.2.1.      \n Creating a Static TAM A static TAM is the easiest type of TAM to create. \n A static TAM requires no spe­cial input beyond the generic items described \n in Section  3.2 . The matrix \n operations used to perform the static (Guyan) reduction are a standard \n feature of SOL 103 and are ...",t:"3.2.1. Creating a Static TAM"},"41":{i:0.00682653594353067,u:"../Content/3_2_2_Creating_a_Dynamic_TAM.htm",a:"3.2.2.      \n Creating a Dynamic TAM A dynamic TAM requires the use of the dynamic_tam \n alter and the definition of the PARAM,DFREQ to define a central frequency \n in Hz. As in the case of all other TAMs the instrumented DOF are selected \n on ASET or ASET1 cards. No special differences are needed ...",t:"3.2.2. Creating a Dynamic TAM"},"42":{i:0.0261683877511905,u:"../Content/3_2_3_Creating_an_IRS_TAM.htm",a:"3.2.3.      \n Creating an IRS TAM An IRS TAM requires only the irs_tam alter. \n No other parameters or input are required. A sample input file to create an IRS TAM is shown \n in  Figure 3-4 . This \n also includes the ortho alter to calculate pseudo- and cross-orthogonality. gpsc_itam.dat   ASSIGN ...",t:"3.2.3. Creating an IRS TAM"},"43":{i:0.00392525816606772,u:"../Content/3_2_4_FEM_Mode_Shapes_for_a_Modal_or_Hybrid_TAM.htm",a:"3.2.4.      \n FEM Mode Shapes for a Modal or Hybrid TAM The Modal and Hybrid reduction methods require the \n FEM mode shapes to create the TAM transformation matrix (see Sections  2.3.4  and  2.3.5 ). \n This is provided by using the write_modes alter in the FEM modes \n run. This alter provides three ...",t:"3.2.4. FEM Mode Shapes for a Modal or Hybrid TAM"},"44":{i:0.00682653594353067,u:"../Content/3_2_5_Creating_a_Modal_TAM.htm",a:"3.2.5.      \n Creating a Modal TAM A modal TAM requires the modal_tam alter and \n the FEM mode shapes in DMIG, OUTPUT2 or OUTPUT4 format. No other parameters \n or input are required. A sample input file to create a Modal TAM is shown \n in  Figure 3-5 . This \n also includes the ortho alter to ...",t:"3.2.5. Creating a Modal TAM"},"45":{i:0.0261683877511905,u:"../Content/3_2_6_Creating_a_Hybrid_TAM.htm",a:"3.2.6.      \n Creating a Hybrid TAM A hybrid TAM requires the hybrid_tam alter \n and the FEM mode shapes in DMIG, OUTPUT2, or OUTPUT4 format. No other \n parameters or input are required. A sample input file to create a Hybrid TAM is shown \n in  Figure 3-6 . This \n also includes the ortho alter to ...",t:"3.2.6. Creating a Hybrid TAM"},"46":{i:0.0132752664973734,u:"../Content/3_3_Evaluating_TAM_Accuracy.htm",a:"3.3.           \n Evaluating TAM Accuracy TAMKIT provides an alter called ortho that \n calculates pseudo- and cross-orthogonality and optionally self- and cross-MAC \n between a set of FEM and TAM modes. This alter is used in an ASET reduction \n run (any method is acceptable). Guidelines for its use ...",t:"3.3. Evaluating TAM Accuracy"},"47":{i:0.00392525816606772,u:"../Content/3_4_Selecting_Measured_DOF.htm",a:"3.4.           \n Selecting Measured DOF A major activity in creating a test-analysis model \n (TAM) is to select the accelerometer (ASET) DOF. This is an  extremely \n important process since a good set of master DOF will result in a good \n TAM and will optimize the amount of data obtained from a ...",t:"3.4. Selecting Measured DOF"},"48":{i:0.0261683877511905,u:"../Content/3_4_1_Grid_Point_Kinetic_Energy.htm",a:"3.4.1.      \n Grid Point Kinetic Energy Grid Point Kinetic Energy (GPKE) can be processed \n directly from Nastran without the use of any special purpose alters. However, \n an alter called write_gpke is supplied with TAMKIT. This performs \n two functions. The first is to write the GPKE in a DMIG ...",t:"3.4.1. Grid Point Kinetic Energy"},"49":{i:0.01578625883752,u:"../Content/3_4_2_Residual_Kinetic_Energy.htm",a:"3.4.2.      \n Residual Kinetic Energy RKE is calculated in TAMKIT by using the residual_kinetic_energy \n alter. This alter normalizes the kinetic energy and outputs it in the \n same manner as the write_gpke alter. Requirements for the use of \n this alter are as follows: ·         \n File Assignment ...",t:"3.4.2. Residual Kinetic Energy"},"50":{i:0.00763387429150548,u:"../Content/3_4_3_Iterative_Residual_Kinetic_Energy.htm",a:"3.4.3.      \n Iterative Residual Kinetic Energy Two variations of the iterative residual kinetic energy \n (IRKE) algorithm are provided with TAMKIT.  This first variation \n iter_rke performs a standard Guyan reduction at each step.  \n This is applicable to all structures as long as the initial DOF ...",t:"3.4.3. Iterative Residual Kinetic Energy"},"51":{i:0.00964775036086115,u:"../Content/3_4_4_Iterative_Guyan_Reduction.htm",a:"3.4.4.      \n Iterative Guyan Reduction Selecting TAM DOF using the IGR method is performed \n using the iter_guyan alter in Nastran. There are two ways to run \n this procedure. For fairly small models (\u003c10,000 DOF) it may be possible \n to start the procedure with no preliminary reduc­tion and allow ...",t:"3.4.4. Iterative Guyan Reduction"},"52":{i:0.0126290914984566,u:"../Content/3_4_5_Effective_Independence.htm",a:"3.4.5.      \n Effective Independence Selecting TAM DOF using the EI method is performed \n using the effind alter in Nastran. A candidate DOF set should be \n provided as a starting point. This candidate set typically includes all \n DOF that can be measured on the structure.  Because the EI algorithm ...",t:"3.4.5. Effective Independence"},"53":{i:0.00682653594353067,u:"../Content/3_4_6_Mass_Weighted_Effective_Independence.htm",a:"3.4.6.      \n Mass Weighted Effective Independence The MWEI algorithm is implemented in TAMKIT using \n the mass_weighted_effind alter.  There are two ways to run \n this procedure. For fairly small models (\u003c10,000 DOF) it may be possible \n to start the procedure with no preliminary reduc­tion and ...",t:"3.4.6. Mass Weighted Effective Independence"},"54":{i:0.00392525816606772,u:"../Content/3_4_7_Comments_on_Selecting_DOF.htm",a:"3.4.7.      \n Comments on Selecting DOF Six algorithms are included in TAMKIT for selecting \n DOF to retain for a TAM reduction. These are all implemented in Nastran \n and are all designed to develop an accurate static (Guyan) TAM. Of the \n three methods, only the Grid Point Kinetic Energy (GPKE) ...",t:"3.4.7. Comments on Selecting DOF"},"55":{i:0.00601167600350569,u:"../Content/3_4_8_Genetic_Algorithm.htm",a:"3.4.8.      \n Genetic Algorithm A detailed description of the model preparation procedure \n and execution procedure for the Genetic Algorithm is available in the \n  Genetic Algorithm documentation . The model preparation \n relies heavily on the Nastran DMAP alters discussed previously to generate \n ...",t:"3.4.8. Genetic Algorithm"},"56":{i:0.00682653594353067,u:"../Content/3_5_Comparing_Test_and_Analysis_Models.htm",a:"3.5.           \n Comparing Test and Analysis Models The TAMKIT ortho alter can be used to evaluate \n test self-orthogonality and FEM-test cross-orthogonality.  It will \n also calculate test self MAC and FEM-test cross MAC. To do this the test \n mode shapes and frequencies must be converted to DMIG ...",t:"3.5. Comparing Test and Analysis Models"},"57":{i:0.0372899525437519,u:"../Content/3_6_Expanding_Test_Mode_Shapes.htm",a:"3.6.           \n Expanding Test Mode Shapes The expand_modes alter implements a number \n of test mode expansion algorithms including static, dyamic, XORTHO, and \n SEREP. ·         \n File Assignment Deck. If the SEREP expansion method \n is used, or if cross-orthogonalities between test and analysis ...",t:"3.6. Expanding Test Mode Shapes"},"58":{i:0.00392525816606772,u:"../Content/3_7_Localizing_Errors.htm",a:"3.7.           \n Localizing Errors Residual forces in TAMKIT can be calculated for the \n full mass and stiffness matrices using dynamically expanded mode shapes \n with the expand_modes alter, or using the reduced mass and stiffness \n matrix with the ortho alter. In either case, residual forces and \n ...",t:"3.7. Localizing Errors"},"59":{i:0.0261683877511905,u:"../Content/3_8_Comparing_Two_Models.htm",a:"3.8.           \n Comparing Two Models It is often helpful in the test planning and evaluation \n process to compare two similar structures.  A common application \n is the examination of the interaction of a test fixture with the structure.  \n In this case one structure consists of the test article ...",t:"3.8. Comparing Two Models"},"60":{i:0.00392525816606772,u:"../Content/4_CONCLUDING_REMARKS.htm",a:"4.          \n CONCLUDING REMARKS   The test-analysis model (TAM) is a very powerful tool \n because it provides a direct mathematical link and basis for comparison \n between finite element model predictions and modal survey test results \n using orthogonality. The major objective in selecting ...",t:"4. CONCLUDING REMARKS"},"61":{i:0.00392525816606772,u:"../Content/5_REFERENCES.htm",a:"5.          \n REFERENCES   1.        \n Guyan, R.J., “Reduction of Stiffness and Mass Matrices,” AIAA \n Journal, Vol. 3, Feb 1965. 2.        \n O\u0027Callahan, J., “A Procedure for an Improved Reduced System (IRS) \n Model,” 7th Interna­tional Modal Analysis Conference, January, 1989. 3.        \n Kammer, ...",t:"TAMKIT References"},"62":{i:0.00392525816606772,u:"../Content/6_Appendix_A_Bulk_Data_Files_for_Example_Problem.htm",a:"6.          \n Appendix A - Bulk Data Files for Example Problem",t:"TAMKIT Appendix A - Bulk Data Files for Example Problem"},"63":{i:0.00392525816606772,u:"../Content/6_1_GPSC_FEM_DAT.htm",a:"6.1.           \n GPSC_FEM.DAT   ASSIGN OUTPUT4=\u0027gpsc_fem.op4\u0027 UNIT=13, DELETE ASSIGN MASTER =\u0027gpsc_fem.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_fem.DBALL\u0027, DELETE $ SOL     103     \n $ Normal modes $ $  Write modal data $ INCLUDE \u0027write_modes.v2001\u0027 $ CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) ...",t:"6.1. GPSC_FEM.DAT"},"64":{i:0.00392525816606772,u:"../Content/6_2_GPSC_FEM_DAT.htm",a:"6.2.           \n GPSC_FEM.DAT   ASSIGN MASTER=\u0027gpsc_fem.MASTER\u0027 ASSIGN DBALL =\u0027gpsc_fem.DBALL\u0027 RESTART $ SOL 103 $ $ INCLUDE \u0027write_gpke.v2001\u0027 $ CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE =GRID POINT KINETIC ENERGIES - ASET $ SPC    = 10             \n $ Constrain booster interface ...",t:"6.2. GPSC_FEM.DAT"},"65":{i:0.00392525816606772,u:"../Content/6_3_GPSC_RKE_DAT.htm",a:"6.3.           \n GPSC_RKE.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_aset.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_aset.DBALL\u0027,  DELETE $ SOL 103 $  $ INCLUDE \u0027residual_kinetic_energy.v2001\u0027 $ CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE =RESIDUAL KINETIC ENERGIES $ ...",t:"6.3. GPSC_RKE.DAT"},"66":{i:0.00392525816606772,u:"../Content/6_4_GPSC_STAM_DAT.htm",a:"6.4.           \n GPSC_STAM.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_stam.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_stam.DBALL\u0027,  DELETE $ SOL     103     \n $ Normal modes INCLUDE \u0027ortho.v2001\u0027 CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE =TAM - STATIC REDUCTION AND ...",t:"6.4. GPSC_STAM.DAT"},"67":{i:0.00392525816606772,u:"../Content/6_5_GPSC_DTAM_DAT.htm",a:"6.5.           \n GPSC_DTAM.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_dtam.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_dtam.DBALL\u0027,  DELETE $ SOL     103     \n $ Normal modes INCLUDE \u0027ortho.v2001\u0027 INCLUDE \u0027dynamic_tam.v2001\u0027 CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE ...",t:"6.5. GPSC_DTAM.DAT"},"68":{i:0.00392525816606772,u:"../Content/6_6_GPSC_ITAM_DAT.htm",a:"6.6.           \n GPSC_ITAM.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_itam.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_itam.DBALL\u0027,  DELETE $ SOL     103     \n $ Normal modes INCLUDE \u0027ortho.v2001\u0027 INCLUDE \u0027irs_tam.v2001\u0027 CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE ...",t:"6.6. GPSC_ITAM.DAT"},"69":{i:0.00392525816606772,u:"../Content/6_7_GPSC_MTAM_DAT.htm",a:"6.7.           \n GPSC_MTAM.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_mtam.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_mtam.DBALL\u0027,  DELETE $ SOL     103     \n $ Normal modes INCLUDE \u0027ortho.v2001\u0027 INCLUDE \u0027modal_tam.v2001\u0027 CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE ...",t:"6.7. GPSC_MTAM.DAT"},"70":{i:0.00392525816606772,u:"../Content/6_8_GPSC_HTAM_DAT.htm",a:"6.8.           \n GPSC_HTAM.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_htam.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_htam.DBALL\u0027,  DELETE $ SOL     103     \n $ Normal modes INCLUDE \u0027ortho.v2001\u0027 INCLUDE \u0027hybrid_tam.v2001\u0027 CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE ...",t:"6.8. GPSC_HTAM.DAT"},"71":{i:0.00392525816606772,u:"../Content/6_9_GPSC_IGR_DAT.htm",a:"6.9.           \n GPSC_IGR.DAT   ASSIGN INPUTT4=\u0027gpsc_fem.op4\u0027, UNIT=13 ASSIGN MASTER =\u0027gpsc_igr.MASTER\u0027, DELETE ASSIGN DBALL  =\u0027gpsc_igr.DBALL\u0027,  DELETE $ SOL 103 $  $ INCLUDE \u0027iter_guyan.v2001\u0027 $ CEND TITLE    =GENERAL PURPOSE SPACECRAFT \n (GPSC) SUBTITLE =ITERATIVE GUYAN REDUCTION LABEL    =FIND ...",t:"6.9. GPSC_IGR.DAT"},});